Subject: Trainer Candidate - Rakeeb Dar
From: Rakeeb Dar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 03:25:54 -0400

| | Tech Support Test

Name | Rakeeb Dar
E-mail | [email-masked]
Phone Number | (+91) 7006317828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Convergys india services | Sr. Quality Analyst | Currently working | 30000
Previous Employer 1 | Concentrix daksh services | Sr. Representative operations | 18 jan 2022 | 245000
Previous Employer 2 | Policybazaar.com | Associate sales consultant | 17 feb 2020 | 18200

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am having an experience of 4+ years and 1.3 years as Sr. Quality analyst. I initially audit chats and calls and provide feedback and coach the agents falling in bottom quartile. I also conduct one o one with less performing agents. I also take part in client and internal calibrations. At the end of every day I prepare report using excel and share with the management. I also conduct RCA every day to find out the gaps and areas of improvement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The difficult situation for someone who is responsible to manage and bring improvements in quality is implementing an effective system to ensure that all products met the necessary quality standards. One has to closely work with his team to identify the best way to track and monitor quality. He has to work on communication between operations and quality that everyone knew the importance of quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is showing sympathy, great customer service is showing empathy as well as sympathy.
Good customer services is replying to customers email within 24 hours, great customer service is replying within minutes.
Good customer services is a customer is on phone and asks you a question, you don't know the answer. You put them on hold to find the answer and then come back to them with it,  great customer service is you explain you don't know the answer. You offer them to either put on hold or give them a call right back

What according to you makes you a good candidate for this position? | My past experience have prepared me for this role in various ways. I have significant experience developing and implementing quality assurance systems and leading and motivating teams to achieve targets. I deeply understand the processes involved in ensuring quality standards are met. This background has enabled me to quickly identify areas of improvement and work with teams to develop situations that improve quality and customer satisfaction.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |